package com.liang.service;

import com.liang.entity.PrjBudgetRecord;

import java.util.List;

public interface PrjBudgetRecordService {


    int addHistoryRecord(List<PrjBudgetRecord> record);

    void deleteHixstoryRecord(Integer xm);

    List<PrjBudgetRecord> queryRecordByXM(Integer id);
}
